.gallery-cover .swiper-slide {
    background-size: contain !important;
}

.tab-group-wrapper span.active:before{
   height: 15px;
    width: 15px;
    margin-top: -1px;
    /*border: solid #d3232e 4px;
    background-color: transparent;*/
    }

.tab-group-wrapper .tab-group-headers {
    font-family: 'Proxima Nova Regular';
    font-size: 15px;
    color: #979797;
    line-height: 18px;
}

.tab-group-wrapper .tab-group-headers span.active{
    font-family: 'Proxima Nova Bold';
    border-bottom:  solid #d3232e 4px;
} 
.n2-center-v-h{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	display: -webkit-flex;
    
}

.cke_editable .n2-studio-editable[swipe] {
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}

.cke_editable .n2-studio-editable[swipe] > * {
    display: inline-block !important;
}


/* @font-face: auto-generated for: nyt-cheltenham-700-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-700-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cd4f74f5f4bf2958c5cd13a25aa79a40.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-400-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-sh-400-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/95318db62de6b99960ccf499f3df3684.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-sh-700-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-sh-700-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/dcce28dda5a9c570e55b972d527d0f11.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-200-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-200-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6341430e59708e7e22c42b5b3eb02686.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-300-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-300-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/14bb4eaefce19a21aee4f722eade276f.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-400-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-400-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/cac287de77e9e96c57b277294b88dfe2.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-500-normal.woff */
@font-face {
    font-family: 'nyt-cheltenham-500-normal';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/558ebfe319ec8b102ad1e43fe54b0fd1.woff') format('woff')
}
/* @font-face: auto-generated for: nyt-cheltenham-700-italic.woff */
@font-face {
    font-family: 'nyt-cheltenham-700-italic';
    font-style: normal;
    src:  local('-'), url('https://n2ps.storied.co/uploads/6507a258f7bd9ff6d7507e47d02afbd1.woff') format('woff')
}
/* @font-face: auto-generated for: ProximaNova-Regular.ttf */
@font-face {
    font-family: 'Proxima Nova Regular';
    font-style: normal;
    src:  local('Proxima Nova Regular'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/d92bad76d934b9bfdb076a666aab124c.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: 'Proxima Nova Bold';
    font-style: normal;
    src:  local('Proxima Nova Bold'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/89ba4b31721ac2169c70c5690a9a58b4.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-LightIt.ttf */
@font-face {
    font-family: 'Proxima Nova Light Italic';
    font-style: normal;
    src:  local('Proxima Nova Light Italic'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/58de10329a4ef956be00d388f498f688.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-SemiboldIt.ttf */
@font-face {
    font-family: 'Proxima Nova Semibold Italic';
    font-style: normal;
    src:  local('Proxima Nova Semibold Italic'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/75d9a53af66340117cf91529f531f13e.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Semibold.ttf */
@font-face {
    font-family: 'Proxima Nova Semibold';
    font-style: normal;
    src:  local('Proxima Nova Semibold'), local('Proxima Nova Lt'), url('https://n2ps.storied.co/uploads/02be2fd131cb01062c47fc18df2e92cc.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-RegularIt.ttf */
@font-face {
    font-family: 'Proxima Nova Regular Italic';
    font-style: normal;
    src:  local('Proxima Nova Regular Italic'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/c514920c373a592fcd793d4ea5fd908d.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Extrabld.ttf */
@font-face {
    font-family: 'Proxima Nova Extrabold';
    font-style: normal;
    src:  local('Proxima Nova Extrabold'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/514f8de21872f8868ad493680b0105b1.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNovaT-Thin.ttf */
@font-face {
    font-family: 'Proxima Nova Thin';
    font-style: normal;
    src:  local('Proxima Nova Thin'), local('Proxima Nova Th'), url('https://n2ps.storied.co/uploads/f665429d8ad733b451795adea1a95bca.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-Bold.ttf */
@font-face {
    font-family: 'Proxima Nova Bold___2';
    font-style: normal;
    src:  local('Proxima Nova Bold'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/79495694d46daa196213320487ff208a.ttf') format('truetype')
}
/* @font-face: auto-generated for: ProximaNova-BoldIt.ttf */
@font-face {
    font-family: 'Proxima Nova Bold Italic';
    font-style: normal;
    src:  local('Proxima Nova Bold Italic'), local('Proxima Nova Rg'), url('https://n2ps.storied.co/uploads/1da4596612a00da22077ea0e8e595f94.ttf') format('truetype')
}
/* @font-face: auto-generated for: NYTCheltenhamSHItal_WebTT.woff */
@font-face {
    font-family: 'Cheltenham Light Italic';
    font-style: normal;
    src:  local('FB Web Use Only'), local('FB Web Use Only'), url('https://n2ps.storied.co/uploads/b2ce02200842320a69d627add59c9065.woff') format('woff')
}